<?php
/**
 * pph_compare_not_show.php - Don't show when performing unit compare.
 *
 * @author $Author: dtong $
 * @version $Id: pph_compare_not_show.php,v 1.1 2011/05/11 05:34:32 dtong Exp $
 * @copyright Copyright (c) 2011, Tiller Software Co., Ltd.
*/

require_once('pph_base.php');

class pph_compare_not_show extends pph_base {
	function process(&$stage, $stagenum, $meta_flag, $params) {
		return !$params->use_cssid;
	}
}